Imports DigitalData.Modules.Database
Public Class Environment
    Public Property User As New State.UserState
    Public Property Settings As New State.SettingsState
    Public Property Service As New State.ServiceState
    Public Property Database As MSSQLServer
    Public Property DatabaseIDB As MSSQLServer
    Public Property Modules As New Dictionary(Of String, State.ModuleState)
End Class
